/* 
Extra Small - Landscape phones and portrait tablets : @media(max-width:767px){}
Small - Portrait tablets and small desktops : @media(min-width:768px) and (max-width:991px){}
Medium - Portrait tablets and medium desktops : @media(min-width:992px) and (max-width:1199px){}
Large - Large desktops and laptops : @media(min-width:1200px){}
*/

/* ====================================== */
/* mobile styles */
@media (max-width:767px) {
    .footer {height: 500px;clear:both;}
    body {padding-bottom: 520px;} /*Margin bottom by footer height*/
    .clear { clear: both; height: 510px; } /*prevent content showing behind the footer*/
	.col-lg-3.col-md-3.col-sm-6.col-xs-6.column.product-listing-thumbnails:nth-child(2n+1){clear:both}
    .col-lg-3.col-md-15.col-sm-6.col-xs-6.column.product-listing-thumbnails:nth-child(2n+1){clear:both}
    .col-md-15.col-sm-4.col-xs-6.column.product-listing-thumbnails:nth-child(2n+1){clear:both}
    .cart-table {font-size: 12px;}
    .search-mobile .form-control {margin-left: 2px;}
    .navbar-toggle {margin-top: 6px;margin-bottom: 6px;margin-right:6px;padding: 10px;}
    .navigation-background {margin-top: 10px;}
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {border:none;}
    
    #content {padding: 75px 0px 0px 0px;}
    .full-search {margin-top: -25px;}
    .search-side {right: 12px;top: 6px;}
    .show-search i {height: 35px;}
    .full-search input[type="text"] {font-size: 18px;}
    .full-search {height: 80px;padding-top: 8px;}
    .well > p {margin: 5px;font-size: 14px;}
    .well {margin-top: 20px;margin-bottom: 20px;}
    address {margin-top: 20px}
    .portfolio-item-content .header {font-size: 13px;line-height: 14px;}
    .move-left {margin-top: 20px;}
     #mc_embed_signup input.email {max-width: 220px !important;}
    .product-detail-product-title {margin-top: 20px;}
    .top-cart-links li {font-size: 12px;}
    .product-cell figcaption {height: 300px !important;}
}
/*******************************/
/*         Global         */
/*******************************/

html{
    position: relative;
    min-height: 100%;
    width: 100%;
}


.padding-0 {padding:0px;}
.padding-left-10 {padding-left:10px;}
.padding-right-10 {padding-right:10px;}
.padding-left-20 {padding-left:10px;}
.padding-right-20 {padding-right:10px;}
.padding-top-10 {padding-top:10px;}
.padding-bottom-10 {padding-bottom:10px;}
.padding-top-20 {padding-top:20px;}
.padding-bottom-20 {padding-bottom:20px;}
.padding-top-30 {padding-top:30px;}

.margin-0 {margin:0px;}
.margin-top-0 {margin-top:0px;}
.margin-top-2 {margin-top:2px;}
.margin-top-5 {margin-top:5px;}
.margin-top-10 {margin-top:10px;} 
.margin-top-15 {margin-top:15px;}  
.margin-top-20 {margin-top:20px;}
.margin-top-30 {margin-top:30px;}
.margin-top-40 {margin-top:40px;}
.margin-top-50 {margin-top:50px;}
.margin-bottom-2 {margin-bottom:2px;}
.margin-bottom-5 {margin-bottom:5px;} 
.margin-bottom-10 {margin-bottom:10px;}  
.margin-bottom-20 {margin-bottom:20px !important;}
.margin-bottom-30 {margin-bottom:30px;}
.margin-bottom-50 {margin-bottom:50px;}
.margin-right-10 {margin-right: 10px}
.margin-right-20 {margin-right: 20px}
.margin-right-5 {margin-right: 5px}
.margin-right-30 {margin-right: 20px}
.margin-left-10 {margin-left: 10px}
.margin-left-20 {margin-left: 20px}
.margin-left-30 {margin-left: 30px}

.well.well-sm.news-headline {
    margin-bottom: 10px;
    margin-top: 10px;
}

.lead {
    font-size: 16px;
}
.red {
	color:red;
}
.green {
	color:green;
}
.orange {
    color: orange;
}
.breadcrumb {
    margin-bottom: 0px;
}
.btn-breadcrumb .btn.btn-default, .btn-breadcrumb .btn.btn-default a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: 0 none;
    border-top: 0 none;
    color: #060606;
    font-size: 12px;
    padding: 0 10px;
}
#bc2 {
    margin-bottom: 10px;
    margin-left: 6px;
    margin-top: 10px;
}

.btn-default,
.navbar-brand, .navbar-nav > li > a {
	text-shadow: none;
}
.no-border {
    border: 0px !important;
}
.bold-text {
    font-weight: 500;
}

.panel,
.thumbnail, .img-thumbnail,
.btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger {
    box-shadow: none;
}

.panel-default > .panel-heading {
    background-image: none;
}

.btn-primary, .btn-info, .btn-success, .btn-default {
    background-image: none;
}


.fa.fa-search {
    color: #fff;
}

.navbar-default .navbar-toggle {
    border: 1px solid rgba(238, 238, 238, 0.25);
}


/*******************************/
/*         Section content         */
/*******************************/

.sectioncontent {
    margin-bottom:20px;
    margin-left: 8px;
    min-height: 400px;
}
.sectioncontent > ul {
    list-style: outside none disc;
    margin: 20px 30px;
}
.sectioncontent h1 {
    border-bottom:1px solid rgba(6, 6, 6, 0.2);
    font-size: 25px;
    font-weight: 300;
    margin-bottom: 20px;
    margin-top: 0;
    padding-bottom: 20px;
}
.sectioncontent h2 {
    font-size: 18px;
    margin-top: 0;
}
.sectioncontent h3 {
    font-size: 16px;
    margin-top: 0;
}
section.page-content {
    padding-bottom: 40px;
    padding-top: 20px;
}
section.page-content h1 {
    color: #fff;
    margin-top : 0px;
}

section.page-content .img-thumbnail {
    background-color: #ebf2e5;
    box-shadow: none;
    border-radius: none;
}


/*******************************/
/*         Side Nav         */
/*******************************/

.sidenav .glyphicon { margin-right:10px; }
.sidenav .arrow {color: #CCCCCC;font-size: 12px;}
.sidenav.panel-group .panel + .panel {margin-top:0px;}
.sidenav .panel-heading {padding: 5px 4px;background-color: rgba(0, 69, 106, 0.15);}
.sidenav .panel-title {line-height: 14px;padding:4px;font-size: 13px;text-transform:uppercase;}
.sidenav .panel-body { padding:0px; }
.sidenav .panel-body table tr td { padding-left: 10px; padding-top:5px; padding-bottom:5px;font-size:13px;}
.sidenav .panel-body .table {margin-bottom: 0px; }
.sidenav-3rdlevel { margin: 5px 0 0 -20px; line-height:18px;}
.sidenav-3rdlevel a {color: #333333;font-size: 12px; }
.sidenav .panel.panel-default {margin-bottom: 5px;}


/*******************************/
/*         SIDE NAV - sm & xs      */
/*******************************/
.sidenav {padding-right:10px;}
.sidenav a {color:#fff;}
.sidenav .panel {background-color: transparent;border:none !important;}
.sidenav .glyphicon { margin-right:10px; }
.sidenav .arrow {color: #CCCCCC;font-size: 12px;}
.sidenav.panel-group .panel + .panel {margin-top:0px;}
.sidenav .panel-heading {padding: 5px 4px;background-color: transparent !important;}
.sidenav .panel-title {line-height: 12px;padding:0px;font-size: 12px;font-weight:normal;}
.sidenav .panel-title a {
    background-color: transparent !important;
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    line-height: 20px;
    padding: 2px 0;
    text-transform: uppercase;
}
.sidenav .panel-body { padding:0px; }
.sidenav .panel-body table tr td { padding-left: 5px; padding-top:5px; padding-bottom:5px;font-size:13px;border:none;}
.sidenav .panel-body .table {margin-bottom: 0px; }
.sidenav-3rdlevel { margin: 5px 0 0 0px; line-height:18px;padding-left: 8px;}
.sidenav-3rdlevel a {font-size: 12px;color:#ccc; }
.sidenav .panel-title a.collapsed {}
.panel-group .panel-heading + .panel-collapse > .panel-body, 
.panel-group .panel-heading + .panel-collapse > .list-group {
    border: none;
}
    

/*******************************/
/*         Account Landing Page      */
/*******************************/

.my-account-landing-page .text-info {
    color: #00456A;
}
.my-account-landing-page .panel-body {
    background-color: rgba(34, 34, 34, 0.04);
    padding: 5px 10px;
    min-height: 190px;
}
.my-account-landing-page .list-group-item.active {
    padding-bottom: 2px;
    padding-top: 5px;
	color: #fff
}
.my-account-landing-page .list-group-item.active .list-group-item-heading{
	color: #fff
}
.my-account-landing-page .lbl {
    color: #FFF;
    text-align: center;
    margin-top:6px;
    background-color:#00456A; 
    padding: 8px;
    width: 35px;
}
.my-account-landing-page .my-account-orders-information .list-group-item {
    background-color: rgba(34, 34, 34, 0.04);
}
.my-account-landing-page .my-account-orders-information .list-group-item:hover {
    background-color: rgba(15, 15, 15, 0.06);
    color:#222;
}
.my-account-landing-page .my-account-orders-information .list-group-item-heading {
    color:#00456A;
}
.my-account-landing-page .list-group-item-heading {
    font-size: 16px;
}

/*******************************/
/*         Product List         */
/*******************************/

.breadcrumb {
    background: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
}    

.page-header.page-title {
    border-bottom: 1px solid rgba(208, 208, 208, 0.18);
    font-weight: 300;
    margin: 0 0 15px;
    padding: 0 0 20px;
}

/* Product Cell */

.product-listing-thumbnails {
    margin-top: 10px;
}
.row.product-thumbnails {
    min-height: 500px;
}
.category-cell {
    background-color: #dadada;
}
.product-cell {
    padding: 5px;
    background: none;
    border: 1px solid rgba(183, 183, 183, 0.3);
}
.product-cell:hover {
    border: 1px solid rgb(176, 176, 176);
    transition: color 0.5s ease-in-out;
    -moz-transition: color 0.5s ease-in-out;
    -webkit-transition: color 0.5s ease-in-out;
    -o-transition: color 0.5s ease-in-out;
}
body.home .product-cell:hover {
    border: 1px solid rgba(237, 237, 237, 0.34);
    transition: color 0.5s ease-in-out;
    -moz-transition: color 0.5s ease-in-out;
    -webkit-transition: color 0.5s ease-in-out;
    -o-transition: color 0.5s ease-in-out;
}


.product-cell h4 {
    line-height: 14px;
    margin-top: 10px;
    min-height: 20px;
    font-size: 13px;
}
.product-cell h4 a {
    font-size: 13px;
    color:#666;
    font-weight: normal;
}
.product-cell figure {
    overflow: hidden;
    position: relative;
    width: 100%;
    background-color: #fff;
}
.thumbnail {
    background-color: #000;
    border:1px solid rgba(255, 255, 255, 0.39);
    padding: 0;
}
.product-cell h3 {
    line-height: 14px;
    min-height: 50px;
}
.product-cell h3 a {
    font-size: 14px;
    font-weight: 300;
}
.product-cell figcaption {
    background: none repeat scroll 0 0 rgba(79, 79, 79, 0.68);
    display: table;
    height: 100%;
    width: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    color: #fff;
}

.product-cell .description {
    font-size: 12px;
    line-height: 13px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0px;
}

.product-cell .form-group {
    margin-bottom: 0px;
}
.product-cell .more-info {
    font-size: 11px;
    text-decoration: underline;
}

.product-cell figcaption p {
    display: table-cell;
    position: relative;
    top: -40px;
    width: 100%;
    vertical-align: middle;
    text-align: center;
}
.product-cell:hover figcaption {
    opacity: 1;
    background: rgba(0, 0, 0, 0.79) none repeat scroll 0px 0px;
}
.add-favourites-quote {
    font-size: 11px;
}
.category-title > a {
    color: #060606 !important;
    font-size: 16px !important;
}



/*******************************/
/*         Product Detail         */
/*******************************/

/*global table style*/

thead {
    background-color: #ccc;
    border-bottom: 1px solid #fff;
    color: #333;
    font-weight: normal;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: 1px solid #fff;
}

th {
    font-weight: normal;
}
.product-detail .form-control {
    max-width: 300px;
}
.product-detail .quantity-box {
    width: 80px !important;
}

.product-detail-product-title {
    border-bottom: 1px solid rgba(129, 129, 129, 0.33);
    font-size: 25px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.product-detail .code {
    
}
.product-detail .thumbnail {
    background-color: #fff;
    border: 1px solid rgba(129, 129, 129, 0.33);
    padding: 5px;
    margin-bottom: 5px
}
.product-detail .select-item-sku {

}
.product-detail .description {
    
}
.product-detail .price {
    font-size:22px;
}

.product-detail {
    margin-bottom: 60px;
}
.product-long-description h3 {
    font-size: 25px;
    font-weight: 400;
    margin-bottom: 20px;
}
.product-long-description h4 {
    color: #000;
    font-size: 18px;
    font-weight: 400;
    margin: 20px 0;
    text-transform: uppercase;
}
.fa.fa-star {
    color: #000;
    /*background-color: #666;
    padding: 2px;
    border-radius: 5px;*/
}
.zoom-thumbnail {
    max-height: 110px;
    min-height: 110px;
}

/*******************************/
/*         Register         */
/*******************************/

input.register-terms-checkbox {
    margin-left: 0 !important;
}   
.register-terms-text {
    margin-left: 17px;
}    


/*******************************/
/*         Favourites      */
/*******************************/

.favourites-list h4 a {
	color: #333;
	font-size:15px;
}	
.favourites-list .thumbnail {
    height:125px;
    margin-bottom: 0px;
}
.favourites-list .code {
    color: #666;
}
.favourites-list-buttons .removefromfavourites, 
.favourites-list-buttons .moreinfo, 
.favourites-list-buttons .ordernow {
    background-color: #f1f1f1;
    border: 1px solid #b5b5b5;
    padding: 5px 10px;
	line-height:30px; /*prevent icons overlapping on mid size*/
}
  

/*******************************/
/*         Checkout     */
/*******************************/

.cart-table .thumbnail {
    width: 50px;
    margin-bottom:0px;
}

.print-order, .edit-order a, .back-to-list {
    font-size: 12px;
    text-decoration: underline;
}

.cart-table .quantity-box {
    width: 50px;
}

.cart-saved-orders-panel {
    background-color: #f1f1f1;
    padding: 10px;
    border: 1px solid rgba(204, 204, 204, 0.33);
}

/* Summary */

.panel-heading.steps-panel-heading {
    background-color: #222121;
    color: #fff;
    padding: 8px 17px;
    border-color: #3c3c3c;
}
.summary-content .panel-title {
    font-size: 14px;
}
.cartcontent h3 {
    font-weight: 300 !important;
}


.cartcontent .panel-heading {
    background-color: rgb(204, 204, 204) ! important;
    color: rgb(51, 51, 51);
}

.cartcontent .panel-body {
    min-height: 100px;
}
.proceedpayment {
    margin-left: 10px;
}

.panel-heading.summary-address,
.panel-footer.summary-address{
    padding-bottom: 5px;
    padding-top: 5px;
}
.summary-content .panel-title {
    font-size: 14px;
    font-weight: bold;
}

/* Checkout Process Steps */
.bs-wizard {margin-bottom: 20px;margin-top: 20px;}
/*Form Wizard*/
.bs-wizard {border-bottom: solid 1px #e0e0e0; padding: 0 0 10px 0;}
.bs-wizard > .bs-wizard-step {padding: 0; position: relative;}
.bs-wizard > .bs-wizard-step + .bs-wizard-step {}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum { font-size: 16px; margin-bottom: 5px;}
.bs-wizard > .bs-wizard-step .bs-wizard-info {color: #999; font-size: 13px;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {position: absolute; width: 30px; height: 30px; display: block; background: #d8d8d8; top: 45px; left: 50%; margin-top: -15px; margin-left: -15px; border-radius: 50%;} 
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {content: ' '; width: 14px; height: 14px; background: #B7B7B7; border-radius: 50px; position: absolute; top: 8px; left: 8px; } 
.bs-wizard > .bs-wizard-step > .progress {position: relative; border-radius: 0px; height: 8px; box-shadow: none; margin: 20px 0;}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {width:0px; box-shadow: none; background: #B7B7B7;}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {width:100%;}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {width:50%;}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {width:0%;}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {width: 100%;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {background-color: #f5f5f5;border: 1px solid #e7e7e7;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {opacity: 0;}
.bs-wizard > .bs-wizard-step:first-child  > .progress {left: 50%; width: 50%;}
.bs-wizard > .bs-wizard-step:last-child  > .progress {width: 50%;}
.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot{ pointer-events: none; }

/*******************************/
/*         Footer         */
/*******************************/


.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
}
/*
footer p {
	margin: 0;
}
footer h3 {
	border-bottom: 1px dotted #cecece;
	color: #cecece;
	font-size: 14px;
	padding: 10px 0px;
	text-transform: uppercase;
    margin-top:0px;
}
footer ul {
	font-size: 13px;
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	margin-top: 0px;
    height: 110px;
}
footer ul li a {
	padding: 0 0 5px 0;
	display: block;
}
footer a {
	color: #fafafa;
}
footer a:hover, footer a:active {
	color: #8fb0c3;
}
*/

/*******************************/
/*         Media Queries         */
/*******************************/

/* ====================================== */
/* small size */   


@media (min-width:768px) and (max-width:991px){
    .dropdown:hover .dropdown-menu {display: block;}
    .footer {height: 500px;}
    body {padding-bottom: 520px;}  /*Margin bottom by footer height*/
    .clear {height:500px} /*prevent content showing behind the footer*/
	.col-lg-3.col-md-3.col-sm-6.col-xs-6.column.product-listing-thumbnails:nth-child(2n+1){clear:both}
    .col-lg-3.col-md-15.col-sm-6.col-xs-6.column.product-listing-thumbnails:nth-child(2n+1){clear:both}
    .col-md-15.col-sm-4.col-xs-6.column.product-listing-thumbnails:nth-child(3n+1){clear:both}
    .container.cart_holder.hidden-xs {margin-bottom:10px; margin-top: -10px;}
    .cart-table {font-size: 12px;}
    .search-form .btn.btn-primary {margin-top: -6px;}
    .search-form.navbar-form {top: 55px;}
    
    .navbar-brand {height: 45px;}
    #content {padding: 60px 0px 0px 0px;}
    .navbar-brand img {margin-left: -10px;}
    .breadcrumbs {margin-top: 10px;margin-bottom:10px;}
    .full-search {margin-top: -25px;}
    .search-side {right: 6px;top: 3px;}
    .navbar-toggle {margin-right:0px;padding: 10px;}
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {border:none;}
    .full-search input[type="text"] {font-size: 18px;}
    .full-search {height: 80px;padding-top: 6px;}
    .well > p {margin: 10px;font-size: 14px;}
    .well {margin-top: 20px;margin-bottom: 20px;}
    .footer-aboutus {margin-bottom: 10px;}
    .portfolio-item-content .header {font-size: 14px;line-height: 14px;}
    .move-left {margin-left: 10px;}
     #mc_embed_signup input.email {max-width: 220px !important;}
    .product-cell figcaption {height: 300px;}
}

/* ====================================== */
/* mid size */

@media (min-width:992px) {
    .dropdown:hover .dropdown-menu {display: block;}
    .footer {height: 400px}
    body {padding-bottom: 410px; }/*Margin bottom by footer height*/
	.col-lg-3.col-md-3.col-sm-6.col-xs-6.column.product-listing-thumbnails:nth-child(4n+1){clear:both}
    .col-lg-3.col-md-15.col-sm-6.col-xs-6.column.product-listing-thumbnails:nth-child(5n+1){clear:both}
    .col-md-15.col-sm-4.col-xs-6.column.product-listing-thumbnails:nth-child(5n+1){clear:both}
    .cartcontent {padding-left: 100px;padding-right: 100px;}
    .container.cart_holder {padding-top: 10px;margin-bottom:0px}
    .nav.navbar-nav {margin-left: -10px;}
    .search-form.navbar-form {top: 59px;}
    
    .navbar-brand {height: 70px;}
    .navbar-default .navbar-nav > li > a {font-size:13px;}
    .navbar-default .navbar-nav > li {text-align: center;min-height: 50px;}
    #content {padding: 130px 0 0px 0px;}
    .breadcrumbs {margin-top: 10px;margin-bottom:10px;}
    .well > p {margin: 20px;font-size: 16px;}
    .well {margin-top: 40px;margin-bottom: 40px;}
    .portfolio-item-content .header {font-size: 16px;line-height: 16px;}
    .navbar {border-bottom: 1px solid rgba(238, 238, 238, 0.25);}
    .well .page-title.page-header {margin-bottom: 20px;}
    .logo-main {margin-top:20px; margin-bottom:20px;margin-left: auto;}
    .move-left {margin-left: 20px;}
    .product-cell figcaption {height: 200px;}
}

/* ====================================== */
/* large size */
@media(min-width:1200px){ 
    .footer {height: 340px}
    body {padding-bottom: 340px;} /*Margin bottom by footer height*/
	.col-lg-3.col-md-3.col-sm-6.col-xs-6.column.product-listing-thumbnails:nth-child(4n+1){clear:both}
    .col-lg-3.col-md-15.col-sm-6.col-xs-6.column.product-listing-thumbnails:nth-child(5n+1){clear:both}
    .col-md-15.col-sm-4.col-xs-6.column.product-listing-thumbnails:nth-child(5n+1){clear:both}
    .cartcontent {padding-left: 100px;padding-right: 100px;}
    .container.cart_holder {margin-bottom:10px; margin-top: -10px;}
    .nav.navbar-nav {margin-left: -10px;}
    .search-form.navbar-form {top: 59px;}
    
    .navbar-brand {height: 70px;}
    .navbar-default .navbar-nav > li > a {font-size:14px;}
    .navbar-default .navbar-nav > li {text-align: center;min-height: 50px;}
    #content {padding: 130px 0 0px 0px;}
    .breadcrumbs {margin-top: 10px;margin-bottom:10px;}
    .well > p {margin: 20px;font-size: 16px;}
    .well {margin-top: 40px;margin-bottom: 40px;}
    .portfolio-item-content .header {font-size: 16px;line-height: 16px;}
    .navbar {border-bottom: 1px solid rgba(238, 238, 238, 0.25);}
    .well .page-title.page-header {margin-bottom: 20px;}
    .logo-main {margin-top:20px; margin-bottom:20px;margin-left: auto;}
    .move-left {margin-left: 20px;}
    .product-cell figcaption {height:200px;}
}

.alertify-dialog{z-index:999999999 !important;}
.panel-dark {background-color: black !important;}



/* ====================================== */
/* 5 column layout */
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (max-width:767px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width:768px) and (max-width:991px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}


